[submodule "external/blog-daniel"]
	path = external/blog-daniel
	url = https://dev.danilafe.com/CS-46x/blog.git
[submodule "external/requirements"]
	path = external/requirements
	url = https://dev.danilafe.com/CS-46x/requirements.git
[submodule "external/design"]
	path = external/design
	url = https://dev.danilafe.com/CS-46x/dd.git
[submodule "external/techreview-daniel"]
	path = external/techreview-daniel
	url = https://dev.danilafe.com/CS-46x/techreview
[submodule "external/app"]
	path = external/app
	url = https://dev.danilafe.com/CS-46X/app.git
[submodule "external/server"]
	path = external/server
	url = https://dev.danilafe.com/CS-46X/server.git
[submodule "external/gateway"]
	path = external/gateway
	url = https://dev.danilafe.com/CS-46X/gateway.git
[submodule "external/collar"]
	path = external/collar
	url = https://dev.danilafe.com/CS-46X/collar.git
[submodule "external/cdl"]
	path = external/cdl
	url = https://dev.danilafe.com/CS-46x/cdl
